algorithm: RF
criterion: Calibration
criterion_final:
- 0.4624446630477905
dataset: Clearance
hparams:
  max_depth: null
  n_estimators: 997
  n_jobs: -1
  random_state: 42392
representation: MACCS
seed: 8
test_calibration_Pearson_0: 0.42836976051330566
test_calibration_Pearson_1: 0.42988914251327515
test_calibration_Pearson_2: 0.4311850965023041
test_calibration_Pearson_final: 0.42836976051330566
test_extra_mae_0: 0.6629729866981506
test_extra_mae_1: 0.668632984161377
test_extra_mae_2: 0.6631063222885132
test_extra_mae_final: 0.6629729866981506
test_extra_pearson_0: 0.43937888741493225
test_extra_pearson_1: 0.4258977174758911
test_extra_pearson_2: 0.4090389907360077
test_extra_pearson_final: 0.43937888741493225
test_extra_r2_0: 0.18912220001220703
test_extra_r2_1: 0.170332133769989
test_extra_r2_2: 0.16464155912399292
test_extra_r2_final: 0.18912220001220703
test_extra_spearman_0: 0.3927621841430664
test_extra_spearman_1: 0.3934371769428253
test_extra_spearman_2: 0.3957688808441162
test_extra_spearman_final: 0.3927621841430664
test_performance_MAE_0: 0.6629729866981506
test_performance_MAE_1: 0.668632984161377
test_performance_MAE_2: 0.6631063222885132
test_performance_MAE_final: 0.6629729866981506
train_val_split: Scaffold
trial_seed: 42392
val_calibration_Pearson_0: 0.5014306902885437
val_calibration_Pearson_1: 0.42128926515579224
val_calibration_Pearson_2: 0.46461403369903564
val_calibration_Pearson_final: 0.5014306902885437
val_extra_mae_0: 0.7660996913909912
val_extra_mae_1: 0.7153768539428711
val_extra_mae_2: 0.735190212726593
val_extra_mae_final: 0.7660996913909912
val_extra_pearson_0: 0.36096855998039246
val_extra_pearson_1: 0.3307071626186371
val_extra_pearson_2: 0.333053857088089
val_extra_pearson_final: 0.36096855998039246
val_extra_r2_0: 0.10433423519134521
val_extra_r2_1: 0.08425939083099365
val_extra_r2_2: 0.08928656578063965
val_extra_r2_final: 0.10433423519134521
val_extra_spearman_0: 0.3037232458591461
val_extra_spearman_1: 0.3532670736312866
val_extra_spearman_2: 0.3290845453739166
val_extra_spearman_final: 0.3037232458591461
val_performance_MAE_0: 0.7660996913909912
val_performance_MAE_1: 0.7153768539428711
val_performance_MAE_2: 0.735190212726593
val_performance_MAE_final: 0.7660996913909912
